
GPK - Task / Tâche #1760

Zertifikatsprüfung

05 October 2011 20:24 - Exception

Status: Closed Start date: 05 October 2011

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category: Urabstimmung Estimated time: 0.00 hour

Target version: Berichte   

Gremium:    

Description

Mit Cassandra einen Termin für die nächste Zertifikatsprüfung.

History

#1 - 30 October 2011 17:15 - Exception

- Status changed from New to 2

#2 - 19 November 2011 18:29 - Exception

- Target version set to Berichte

- % Done changed from 0 to 80

Prüfong vor Ort erledigt. Nacharbeiten in Progress.

#3 - 28 January 2012 21:41 - Exception

- Status changed from 2 to Closed

- % Done changed from 80 to 100
